WordPress 5.2.2简体中文版 5.x

moqu8 2月前 62


系统要求

我们推荐服务器运行PHP 7.3或更高版本,及MySQL 5.6或MariaDB 10.0或更高版本。

我们也推荐Apache或Nginx作为运行WordPress的最健壮的选项,但这些不是必须的。


WordPress 5.2简体中文版现已开放下载,或在您的WordPress仪表盘中升级。我们将此版本命名为“Jaco”,以纪念革命性的爵士贝斯手杰可·帕斯透瑞斯。这次更新能够在站点出错时,让您更容易修正您的站点。

我们为您带来了更健壮的工具,让您识别并修正配置问题及致命错误。不管您是正在帮助客户的开发者,还是正在独立维护您的站点,这些工具都能在您需要时帮您获得正确的信息。


站点健康检查

基于在5.1中引入的站点健康功能,这次发布加入了两个新页面,帮助您调试常见的配置问题。此发布还加入了让开发者显示调试信息给站点维护者的空间。

PHP错误保护

这个针对网站管理员的更新能够让您在不需要开发者协助的情况下,安全地修正及管理致命错误。这个功能特别针对所谓“白屏死机(white screen of death)”的情况,并提供了进入能够暂停造成错误的插件或主题的恢复模式的方式。






【下载地址】

链接: https://pan.baidu.com/s/12ujWlrn_W2HkaAyr7kzwZA 提取码: mwac 


最新回复 (0)
全部楼主
返回